BANK FAMA - Bug #1120

Upload Inlt Paycumm tidak dapat menimpa Data saat melakukan upload data yang akan dikoreksi
05/12/2022 03:13 PM - ikawati basri

Status: Closed Start date: 05/12/2022
Priority: Immediate Due date: 05/20/2022
Assignee: ikawati basri % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 8.00 hours
Description

Mba Yooma,

Mohon bantuannya, untuk data Init paycumm yang sudah diupload & ingin dilakukan koreksi dengan melakukan upload data lagi,
agar dapat menimpa data yang sebelumnya. Karena saat ini tidak dapat dilakukan upload data di tanggal yang sama saat ingin
melakukan koreksi data.

App: http://remote.minovais.com:61129

Modul: HR Administration > Payroll Administration > Import Init Paycumm

Database: MINOVAIS-SERVER\MSSQLSERVER2019 - MinovaES_BankFama_Prod
Table: PHRPYTR0301CUM

Prod FAMA:

App: http://202.138.229.182:61124/

Log in: Boy (123Aa)

Modul: HR Administration > Payroll Administration > Import Init Paycumm
Database: teamviewer ke FAMA > 20030107 (pass: 18nf13pv)

Table: PHRPYTR0301CUM

Contoh employee: susana (2022020)
Salam,

Ika

History

#1 - 05/18/2022 09:10 AM - Kezia Pawitra Yulianti
- Due date changed from 05/17/2022 to 05/20/2022
- Status changed from New to Assigned

- Priority changed from Urgent to Immediate

#2 - 06/08/2022 10:02 AM - Tri Rizqiaty

- File clipboard-202206080957-knlux.png added

- File MinovalS.MinovaES.Business.Upload.dll added
- File MinovalS.MinovaES.Web.UI.dll added

- File MinovalS.MinovaES.Business.Upload.dll added
- File MinovalS.MinovaES.Web.Api.V.1.dll added

- File Upload.asmx added

- Status changed from Assigned to Developing

Fixing :

1. Update folder UN\app\controller\masterdata : CtrlUploadinit.jd (file terlampir)
http://remote.minovais.com:61129
http://202.138.229.182:61124/

frm.el.mask{ "Uploading data...™);
frm.getForm{) .submit{{
ffuarl: 'fDhevt/UploadInitPayCumm', //by taufan ////-- comwent by Tri nvh 20220607
url: 'JUpload/UploadInitPayCumn'
FluaitMag: "Uploading data..."J
method: "POSTY,
success: function {(pnlParamn, response) |
rar result = Ext.decode{response.response.responseText)
var d = Ext.decode{result.data);

2. Update folder Ul\bin : MinovalS.MinovaES.Business.Upload.dll , MinovalS.MinovaES.Web.UL.dll (file terlampir)
3. Update folder API2\bin : MinovalS.MinovaES.Business.Upload.dll , MinovalS.MinovaES.Web.Api.V.1.dll (file terlampir)
4. Update folder API2 : Upload.asmx

#3 - 06/08/2022 10:02 AM - Tri Rizqgiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to ikawati basri

#4 - 06/10/2022 04:03 PM - ikawati basri
- Status changed from QA Test to Closed

Files

clipboard-202206080957-knlux.png 8.76 KB 06/08/2022 Tri Rizqgiaty
MinovalS.MinovaES.Web.ULdll 107 KB 06/08/2022 Tri Rizgiaty
MinovalS.MinovaES.Business.Upload.dll 31 KB 06/08/2022 Tri Rizgiaty
MinovalS.MinovaES.Business.Upload.dll 31 KB 06/08/2022 Tri Rizgiaty
MinovalS.MinovaES.Web.Api.V.1.dll 52.5 KB 06/08/2022 Tri Rizgiaty
Upload.asmx 110 Bytes 06/08/2022 Tri Rizgiaty
